
@font-face {
    font-family: MullerExtraBold;
    src: url('../fonts/MullerExtraBold.eot');
    src: url('../fonts/MullerExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MullerExtraBold.woff') format('woff'),
         url('../fonts/MullerExtraBold.ttf') format('truetype'),
         url('../fonts/MullerExtraBold.svg#MullerExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'voguebold';
    src: url('../fonts/voguebold.eot');
    src: url('../fonts/voguebold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VogueBold.woff') format('woff'),
         url('../fonts/VogueBold.ttf') format('truetype'),
         url('../fonts/VogueBold.svg#voguebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MullerMedium';
    src: url('../fonts/MullerMedium.eot');
    src: url('../fonts/MullerMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MullerMedium.woff') format('woff'),
         url('../fonts/MullerMedium.ttf') format('truetype'),
         url('../fonts/MullerMedium.svg#MullerMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MullerLight';
    src: url('../fonts/MullerLight.eot');
    src: url('../fonts/MullerLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MullerLight.woff') format('woff'),
         url('../fonts/MullerLight.ttf') format('truetype'),
         url('../fonts/MullerLight.svg#MullerLight') format('svg');
    font-weight: normal;
    font-style: normal;

}




*
{
    margin: 0;
    padding: 0;

    outline: none;
}
a img
{
    border: none; /* Убираем рамку */
}
ul
{
    list-style-type: none;
}
a
{
    text-decoration: none;
}
body
{
    font-size: 16px;

    width: 100%;

    background-color: #fff;
}
#wrapper
{
    overflow: hidden;

    min-width: 320px;
    max-width: 1980px;
    margin: 0 auto;
}
header
{
    position: relative;

    overflow: hidden;

    width: 100%;
}
header img
{
    width: 100%;
}
#friend
{
    font-family: MullerExtraBold;
    font-size: 3vw;

    position: absolute;
    top: 7%;
    left: 10.4%;

    display: block;
    float: left;

    color: #ff7a00; /* text color */
}
#social

{
    position: absolute;
    top: 8%;
    right: 5.7%;

    float: right;

    width: 11%;
    display: none;
}
#lang{
    display: block;
    position: absolute;
    top: 8%;
    right: 5.7%;

    float: right;

    width: 15%;
}
#social ul li,
#lang ul li
{
    display: inline-block;
position: relative;

    width: 28%;
    margin-left: 8%;
}
#social ul li:first-child,
#lang ul li:first-child
{
    margin: 0;
}
#social ul li a img,

{
    width: 100%;

    display: table-cell;

    border-radius: 120px;
    background-color: #fff;
    -webkit-background-size: 80% auto;
       -moz-background-size: 80% auto;
         -o-background-size: 80% auto;
            background-size: 80% auto;

    -khtml-background-size: 80% auto;
}
#lang ul li a img{
    width: 100%;
    border: 3px solid rgba(0, 0, 0, .0);
    display: table;
    padding: 4px;
    border-radius: 120px;
     transition: all 1s;

}
#social ul li a,
#lang ul li a
{
    display: table;

    width: 100%;



}
#lang ul li a img:hover{
    border: 3px solid #FF7A00;

}

.active-leng img{
    border: 3px solid #FF7A00!important;

}
#more
{
    position: absolute;
    top: 26.5%;
    left: 9.6%;

    width: 35.5%;
}
#more span img
{
    width: 100%;
}
#more span
{
    position: relative;

    display: block;
    overflow: hidden;

    width: 95%;
}
#more h1
{
    font-family: 'voguebold';
    font-size: 4vw;
    line-height: 70%;

    position: absolute;
    bottom: 35%;
    left: 10%;

    display: block;

    color: #fff; /* text color */
}
.button
{
    position: absolute;
    bottom: 5%;
    left: 12.2%;

    width: 22%;
}
.button img,
#top_bottom img
{
    width: 100%;

    cursor: pointer;
}

#top_bottom
{
    position: absolute;
    bottom: 3.6%;
    left: 48%;

    width: 2%;
}
.blocks
{
    position: relative;

    overflow: hidden;

    width: 100%;

    -webkit-background-size: 100% auto;
       -moz-background-size: 100% auto;
         -o-background-size: 100% auto;
            background-size: 100% auto;

    -khtml-background-size: 100% auto;
    background-repeat: no-repeat;
}

#block4
{
    height: 794px;

}
#block5
{
    overflow: hidden;

}
#block4 img{
	width: 100%;
	display: block;
	position: absolute;
	top:0;
	left: 0;

}
#block5 #left_block5{
	position: relative;
	height: 100%;
	float: left;
	width: 53%;

}
#left_block3{
	width: 53%;
	position: relative;
	float: left;
	margin: 5% 0;
}
#left_block8{
	width: 100%;
	float: left;
}

#block5 #right_block5{
	position: relative;
	height: 800px;
	float: right;
	width: 46.875%;

}
#block5 #right_block5 img{

	width: 100%;
	display: block;
	position: absolute;
	top:0;
	left: 0;


}
#block7
{
    height: 1015px;

    background-image: url(../images/bg_block7.png);
}
#block7 .right-block7{
    position: absolute;
    right: 22.5%;
    top: 30%;
    width: 20%;
}
#text_block7{
    text-transform: uppercase;

}
#block7 .right-block7 img{
    width: 100%;
}
#block7 .anim3{
	display: block;
    position: absolute;
    right: 22.1%;
    top: 8%;
    width: 63.8%;

}


#blockWarning,
#blockScreenshots1,
#blockScreenshots2,
#blockVirusCheck
#block1,
#block2,
#block3,
#block6,
#block8,
#block9,
#block10
{
    overflow: hidden;
}

#block1 img,
#block2 img,
#block3 img,
#block6 img,
#block8 img,
#block9 img,
#block10 img
{
    width: 100%;
}


#text_blockWarning
{
  text-align: center;
  padding-bottom: 1%;
  padding-top: 2%;
}

#text_warning
{
  font-size: 26px;
  border-style: solid;
  border-color: #cc3300;
width: 50%;
margin-left: auto;
margin-right: auto;
padding: 10px;
}

#blockVirusCheck img
{
  width: 40%;

  position: absolute;

  right: 5%;

  top: 35%;
}

#text_blockVirusCheck
{
  left: 18.6%;

  width: 21.35%;

  position: relative;

  margin-top: 5%;
}

#blockScreenshots1
{
  margin-top: 5%;
}

#text_blockScreenshots1 h2
{
  text-align: center;
}

#table_blockScreenshots1
{
width: 85%;
left: 0%;
position: relative;
margin-top: 2.5%;
margin-right: auto;
margin-left: auto;
}

#text_blockScreenshots1 img {
    width: 85%;
}
#tr2_blockScreenshots1 img{
  width: 40%;
}

#blockScreenshots2
{
  margin-top: 5%;
}

#text_blockScreenshots2
{
  text-align: center;
}

#table_blockScreenshots2
{
width: 85%;
position: relative;
margin-top: 2.5%;
margin-right: auto;
margin-left: auto;
}

#text_blockScreenshots2 img
{
  width: 75%;
}

#block11
{
    overflow: hidden;

    height: 875px;

    background-color: #fff;
}
#text_block1
{
    position: absolute;
    top: 27.3%;
    left: 21.6%;

    width: 21.35%;
}
.blocks h2
{
    font-family: 'voguebold';
    font-size: 3vw;
    line-height: 80%;

    color: #151515; /* text color */
}
.blocks p
{
    font-family: 'MullerLight';
    font-size: .775vw;

    margin: 7% 1%;

    color: #1c1c1c; /* text color */
}
#text_block2
{
    position: absolute;
    top: 23.7%;
    right: 21.6%;

    width: 16.4%;
}
#text_block3
{
    position: absolute;
    top: 23.7%;
    right: 21.6%;

    width: 17.4%;
}
#text_block5,
#text_block7
{
    left: 21.5%;
    position: absolute;
    top: 23.7%;
    width: 22%;
}
.red-line
{
    display: block;

    width: 8.8%;
    height: 9px;
    margin-bottom: 20px;
    margin-left: 2%;

    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px; /* border radius */
    background-color: #ff3f00; /* layer fill content */
    -webkit-background-clip: padding-box;
       -moz-background-clip: padding;
            background-clip: padding-box; /* prevents bg color from leaking outside the border */
}
#text_block6
{
    position: absolute;
    top: 28%;
    right: 17%;


    width: 20.3%;
}
#text_block6 p
{
	color: #fff;
}
#text_block8
{
    position: absolute;
    top: 30%;
    right: 18.75%;

    width: 26.5%;
}
#text_block9
{
    position: absolute;
    top: 33.3%;
    left: 19.8%;

    width: 29.7%;
}
#text_block10
{
    position: absolute;
    top: 30%;
    left: 19%;

    width: 32.5%;
}
#text_block10 h2
{
    font-size: 3.5vw;

    color: #ff5800; /* text color */
}
#block10 .button
{
    position: absolute;
    bottom: 25%;
    left: 17.5%;

    width: 22%;
}
#text_block11
{
    position: absolute;
    top: 6.3%;
    left: 19.5%;
}
#block11 img
{
    position: absolute;
    top: 33.7%;
    left: 21.25%;

    display: block;

    width: 57.5%;
}
#block11 ul
{
    position: absolute;
    top: 61.7%;
    left: 21.25%;

    display: block;

    width: 65%;
}
#block11 ul li
{
    display: inline-block;
    float: left;

    width: 20%;
    margin: 0 2.5%;
}
#block11 ul li h3
{
    font-family: 'voguebold';
    font-size: 1.750vw;

    color: #ff3f00; /* text color */
}
#block11 ul li:first-child
{
    margin: 0;
    margin-right: 4%;
}
#block11 ul li:last-child
{
    margin: 0;
    margin-left: 4%;
}
footer
{
    position: relative;

    overflow: hidden;

    width: 100%;
    height: 555px;

    background-color: #111;
}
footer .left,
footer .right
{
    position: relative;

    width: 55%;
    height: 100%;
}
footer .left
{
    float: left;
}
footer .right
{
    float: right;
}
footer .left table
{
    position: absolute;
    top: 22%;
    left: 20%;

    border-spacing: 20px 15px;
}
footer .left table h2
{
    font-family: 'voguebold';
    font-size: 3.4vw;

    color: #fff; /* text color */
}
footer .left table p
{
    font-family: 'MullerMedium';
    font-size: 1vw;
    line-height: 1.2;

    color: #fff; /* text color */
}
footer .right ul
{
    position: absolute;
    top: 20.7%;
    right: 42.7%;

    display: block;
    overflow: hidden;

    width: 30%;
    display: none;
}
footer .right ul li
{
    display: inline-block;
    float: left;

    width: 28%;
    margin-left: 8%;
}
footer .right ul li:first-child
{
    margin: 0;
}
footer .right ul li img
{
    width: 100%;

    border-radius: 120px;
}
footer .right ul li a
{
    display: block;

    width: 100%;

    background-image: url(../images/bg_social.png);
    background-repeat: no-repeat;
    background-position: center;
}
#back-top
{
    position: fixed;
    z-index: 999999;
    bottom: 10px;
    left: 1%;
}

#back-top a
{
    display: block;

    width: 55px;

    transition: all 1s ease 0s;
    text-decoration: none;

    background-color: transparent;
}
#back-top span
{
    display: block;

    width: 55px;
    height: 55px;

    transition: all 1s ease 0s;

    opacity: 1;
    background-image: url(../images/up-arrow-icon.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
}

#back-top span:hover
{
    transition: 1s;

    opacity: 1;
}

@media only screen and (max-width : 1875px){
	#block7 {
	    height: 990px;
	}
}
@media only screen and (max-width : 1860px){

	#block4 {
	    height: 760px;
	}
	footer .right ul li a {
	   -webkit-background-size:45px;
       -moz-background-size: 45px;
         -o-background-size: 45px;
            background-size: 45px;

    -khtml-background-size: 45px;
	}
}
@media only screen and (max-width : 1830px){
	#block7 {
	    height: 960px;
	}
}
@media only screen and (max-width : 1800px){

	#block4 {
	    height: 730px;
	}
	#block5 {
	    height: 800px;
	}
	#block7 {
	    height: 945px;
	}

	#block11 {
	    height: 800px;
	}

	footer {
	    height: 500px;
	}
	footer .right ul li a {
	   -webkit-background-size:40px;
       -moz-background-size: 40px;
         -o-background-size: 40px;
            background-size: 40px;

    -khtml-background-size: 40px;
	}
}
@media only screen and (max-width : 1750px){
	#block4 {
	    height: 705px;
	}
	#block5 {
	    height: 760px;
	}
	#block7 {
	    height: 920px;
	}
}
@media only screen and (max-width : 1710px){
	#block7 {
	    height: 910px;
	}
	#friend {

	    font-size: 4vw;

	}

	.blocks h2 {

	    font-size: 4vw;
	}

	.blocks p {
	    font-size: 1.2vw;
	}

	#text_block1 {
	    left: 18.6%;
	    width: 29.35%;
	}

	#text_block2 {

	    right: 19.6%;
	    width: 18.4%;
	}
	#text_block3 {
	    right: 13.6%;
	    width: 27.4%;
	    top: 10%;
	}

#text_block5,
#text_block7{
	    left: 19.5%;
	    width: 28%;
	}

	#text_block6 {
	    right: 14%;
	    width: 24.3%;
	}
	#text_block8
	{

	    right: 10.75%;

	    width: 33.5%;
	}
	#text_block9
	{

	    left: 18.75%;

	    width: 30.7%;
	}
	#text_block10 h2 {
	    font-size: 4vw;
	}
	footer .left table h2 {

	    font-size: 4.3vw;
	}
	footer .left, footer .right {

	    width: 66%;
	}
}
@media only screen and (max-width : 1680px){
	#block4 {
	    height: 680px;
	}
	#block5 {
	    height: 740px;
	}
	#block7 {
	    height: 880px;
	}
	#block11 {
	    height: 740px;
	}

	footer {
	    height: 460px;
	}
	footer .right ul li a {
	   -webkit-background-size:35px;
       -moz-background-size: 35px;
         -o-background-size: 35px;
            background-size: 35px;

    -khtml-background-size: 35px;
	}
}
@media only screen and (max-width : 1640px){
	#block7 {
	    height: 860px;
	}
}
@media only screen and (max-width : 1600px){
	#block4 {
	    height: 645px;
	}
	#block5 {
	    height: 700px;
	}
	#block7 {
	    height: 840px;
	}
	#block11 {
	    height: 670px;
	}

	footer {
	    height: 420px;
	}

@media only screen and (max-width : 1550px){
	#block7 {
	    height: 820px;
	}
}
@media only screen and (max-width : 1500px){
	#block4 {
	    height: 605px;
	}
	#block5 {
	    height: 670px;
	}
	#block7 {
	    height: 790px;
	}
	#block11 {
	    height: 620px;
	}

	footer {
	    height: 390px;
	}
}
@media only screen and (max-width : 1480px){
	#block7 {
	    height: 770px;
	}
}
@media only screen and (max-width : 1423px){
	#block4 {
	    height: 575px;
	}
	#block5 {
	    height: 630px;
	}
	#block7 {
	    height: 750px;
	}
	#block11 {
	    height: 580px;
	}

	footer {
	    height: 375px;
	}
}
@media only screen and (max-width : 1380px){
	#block7 {
	    height: 735px;
	}
	#more h1 {
	    bottom: 18%;

	    font-size: 4.8vw;

	}


}
@media only screen and (max-width : 1370px){
	#block4 {
	    height: 550px;
	}
	#block5 {
	    height: 600px;
	}
	#block7 {
	    height: 720px;
	}
	#block11 {
	    height: 550px;
	}

	footer {
	    height: 350px;
	}
	.red-line {

	    height: 5px;

	}

	footer .left table p {

	    font-size: 1.5vw;
	}

	footer .left table {

	    left: 15%;

	}
}
@media only screen and (max-width : 1325px){
	#block7 {
	    height: 700px;
	}
}
@media only screen and (max-width : 1285px){
	#block4 {
	    height: 515px;
	}
	#block5 {
	    height: 570px;
	}
	#block7 {
	    height: 675px;
	}
	#block11 {
	    height: 520px;
	}

	footer {
	    height: 325px;
	}
	.red-line {

	    height: 4px;

	}
	footer .right ul li a {
	   -webkit-background-size:27px;
       -moz-background-size: 27px;
         -o-background-size: 27px;
            background-size: 27px;

    -khtml-background-size: 27px;
	}
}
@media only screen and (max-width : 1240px){
	#block7 {
	    height: 670px;
	}
}

@media only screen and (max-width : 1200px){
	.blocks p {
	    font-size: 0.9vw;
	}

	#text_block3 {
	    position: absolute;
	    right: 19.6%;
	    top: 23.7%;
	    width: 19.4%;
	}
	#block4 {
	    height: 485px;
	}
	#block5 {
	    height: 540px;
	}
	#block7 {
	    height: 635px;
	}
	#block11 {
	    height: 500px;
	}

}
@media only screen and (max-width : 1150px){
	#block7 {
	    height: 600px;
	}
}

@media only screen and (max-width : 1100px){

	#block4 {
	    height: 442px;
	}
	#block5 {
	    height: 500px;
	}
	#block7 {
	    height: 580px;
	}
	#block11 {
	    height: 460px;
	}
	footer {
	    height: 300px;
	}
}
@media only screen and (max-width : 1060px){
	#block7 {
	    height: 560px;
	}
}

@media only screen and (max-width : 1024px){
	.blocks p {
	    font-size: 1vw;
	}
	#text_block3 {
	    right: 17.6%;
	    width: 21.4%;
	}

	#block4 {
	    height: 410px;
	}
	#block5 {
	    height: 460px;
	}
	#block7 {
	    height: 540px;
	}
	#block11 {
	    height: 420px;
	}
	footer {
	    height: 260px;
	}
	#text_block8 {
	    position: absolute;
	    top: 30%;
	    right: 18.75%;
	    width: 28.5%;
	}
}
@media only screen and (max-width : 980px){
	.blocks h2 {
	    font-size: 2.7vw;
	}

	#text_block3 {
	    right: 17.6%;
	    width: 21.4%;
	}

	#block4 {
	    height: 393px;
	}
	#block5 {
	    height: 430px;
	}
	#block7 {
	    height: 520px;
	}
	#text_block8 {
	    right: 17.75%;
	    width: 27.5%;
	}
	.red-line {
	    margin-bottom: 8px;
	}
	#block11 {
	    height: 400px;
	}
	footer {
	    height: 250px;
	}
	footer .left table p {
	    font-size: 1.2vw;
	}
	footer .right ul li a {
	    background-size: 23px auto;
	}
}
@media only screen and (max-width : 1060px){
	#block7 {
	    height: 500px;
	}
}
@media only screen and (max-width : 900px){
	.blocks p {
	    font-size: 1.1vw;
	}
	#text_block2 {
	    right: 20.6%;
	    width: 17.4%;
	}

    #lang {
        width: 18%;
    }


	#text_block3 {
	    right: 15.6%;
	    width: 23.4%;
	}

	#block4 {
	    height: 362px;
	}
	#block5 {
	    height: 400px;
	}

	#text_block6 {
	    position: absolute;
	    right: 15%;
	    top: 28%;
	    width: 22.3%;
	}
	#block7 {
	    height: 475px;
	}
	#text_block8 {
	    right: 13.75%;
	    width: 30.5%;
	}
	#block11 {
	    height: 380px;
	}

	#block11 img {
	    left: 17%;
	    width: 64%;
	}
	#block11 ul {
	    left: 14.5%;
	    width: 71%;
	}
	#block11 ul li h3 {
	    font-size: 2vw;
	}

	footer .left table {
	    left: 30%;
	}
	footer {
	    height: 250px;
	}
	footer .left table p {
	    font-size: 1.2vw;
	}
	footer .right ul li a {
	    background-size: 23px auto;
	}
}
@media only screen and (max-width : 850px){
	#block7 {
	    height: 450px;
	}
	footer .right ul li a {
	    background-size: 20px auto;
	}
}
@media only screen and (max-width : 800px){

	.blocks h2 {
	    font-size: 3vw;
	}
	.blocks p {
	    font-size: 1.4vw;
	}

	#text_block1 {
	    left: 18.6%;
	    width: 24.35%;
	}

    #lang ul li a img {
        width: 80%;
    }
    #lang {
        width: 20%;
    }

	#text_block2 {
	    right: 16.6%;
	    width: 22.4%;
	}
	#text_block3 {
	    right: 9.6%;
	    width: 30.4%;
	    top: 14.7%;
	}
	#block4 {
	    height: 325px;
	}
	#block5 {
	    height: 350px;
	}
	#text_block6 {
	    right: 9%;
	    top: 28%;
	    width: 28.3%;
	}
	#block7 {
	    height: 420px;
	}

	#text_block8 {
	    right: 6.75%;
	    width: 38.5%;
	}

	#text_block9 {
	    left: 17.8%;
	    top: 33.3%;
	    width: 34.7%;
	}

	#text_block11 {
	    left: 13.5%;
	}
	#block11 {
	    height: 345px;
	}
	footer .left table {
	    top: 7%;
	}
	footer .right ul {
	    top: 11.7%;
	}
}
@media only screen and (max-width : 768px){
	#block7 {
	    height: 450px;
	}
	footer .right ul li a {
	    background-size: 19px auto;
	}
	#block4 {
	    height: 310px;
	}
	#block5 {
	    height: 315px;
	}
	.blocks h2 {
	    font-size: 3.1vw;
	}

	#block7 {
	    height: 400px;
	}
	#block11 {
	    height: 315px;
	}
	footer {
	    height: 200px;
	}
}
@media only screen and (max-width : 736px){
	#block7 {
	    height: 383px;
	}
	#text_block5,
#text_block7 {
	    left: 16.5%;
	    position: absolute;
	    top: 23.7%;
	    width: 26%;
	}
	#text_block8 {
	    right: 6.75%;
	    width: 39.5%;
	}
    #lang ul li a img {
        border: 2px solid rgba(0, 0, 0, 0);
        padding: 3px;
    }
    .active-leng img {
        border: 2px solid #ff7a00 !important;
    }
    #lang ul li a img:hover{
        border: 2px solid #FF7A00;

    }
	#text_block9 {
	    left: 17.8%;
	    top: 33.3%;
	    width: 36.7%;
	}
	footer .right ul li a {
	    background-size: 18px auto;
	}

}
@media only screen and (max-width : 700px){
	#block4 {
	    height: 285px;
	}
	#block5 {
	    height: 290px;
	}
	#block7 {
	    height: 370px;
	}
	#block11 {
	    height: 290px;
	}
	#block11 ul li h3 {
	    font-size: 2.1vw;
	}
	#block11 ul li {
	    margin: 0 2%;
	    width: 21%;
	}
	footer .left table h2 {
	    font-size: 3.7vw;
	}
	footer .left table p {
	    font-size: 1.4vw;
	}
	footer .left table {
	    left: 21%;
	}
	footer .right ul {
	    right: 35.7%;
	    width: 33%;
	}
}
@media only screen and (max-width : 667px){
	.blocks h2 {
	    font-size: 3.3vw;
	}
	.blocks p {
	    font-size: 1.5vw;
	}
	#text_block1 {
	    left: 16.6%;
	    width: 26.35%;
	}
	#text_block3 {
	    right: 7.6%;
	    top: 12.7%;
	    width: 33.4%;
	}
    #lang ul li {
        width: 32%;
    }

	#block4 {
	    height: 267px;
	}
	#block5 {
	    height: 275px;
	}
	#text_block5,
#text_block7{
	    left: 15.5%;
	    position: absolute;
	    top: 23.7%;
	    width: 25%;
	}
	#text_block6 {
	    right: 9%;
	    top: 28%;
	    width: 32.3%;
	}
	#block7 {
	    height: 350px;
	}

	#text_block8 {
	    right: 4.75%;
	    width: 42.5%;
	    top: 23%;
	}
	#text_block9 {
	    width: 38.7%;
	}

	#block11 {
	    height: 260px;
	}
	#block11 ul li h3 {
	    font-size: 2.2vw;
	}
	#block11 ul {
	    left: 13.5%;
	    width: 75%;
	}
	footer .right ul li a {
	    background-size: 17px auto;
	}

}
@media only screen and (max-width : 600px){
	#block4 {
	    height: 240px;
	}
	#block5 {
	    height: 250px;
	}
	#block7 {
	    height: 310px;
	}
	footer .left table {
	    left: 17%;
	}
	footer .right ul li a {
	    background-size: 16px auto;
	}
	footer {
	    height: 175px;
	}
}
@media only screen and (max-width : 568px){

	#more h1 {
	    font-size: 4.2vw;
	}
	.blocks h2 {
	    font-size: 3.5vw;
	}
	.blocks p {
	    font-size: 1.7vw;
	}
	#text_block1 {
	    left: 15.6%;
	    width: 30.35%;
	    top: 25.3%;
	}
	#text_block2 {
	    right: 14.6%;
	    width: 26.4%;
	}
	#text_block3 {
	    right: 2.6%;
	    top: 5.7%;
	    width: 38.4%;
	}
	#block4 {
	    height: 227px;
	}
	.red-line {
	    height: 2px;
	}
#text_block5,
#text_block7{
	    left: 14.5%;
	    top: 23.7%;
	    width: 47%;
	}

	#text_block6 {
	    right: 6%;
	    top: 24%;
	    width: 34.3%;
	}
	#block7 {
	    height: 293px;
	}
	#text_block8 {
	    right: 2.75%;
	    width: 48.5%;
	}
	#text_block9 {
	    left: 17.8%;
	    top: 33.3%;
	    width: 44.7%;
	}
	#block11 {
	    height: 240px;
	}
	#block11 ul li h3 {
	    font-size: 2.4vw;
	}
	#block11 ul {
	    left: 11.5%;
	    width: 81%;
	}
	#block11 ul li {
	    margin: 0 1%;
	}
	footer .left table h2 {
	    font-size: 4.1vw;
	}
	footer .left table p {
	    font-size: 1.6vw;
	}
	footer .left table {
	    border-spacing: 14px 9px;
	}
	footer .left table {
	    left: 14%;
	}
	footer .right ul {
	    right: 32.7%;
	    width: 36%;
	}
	footer {
	    height: 180px;
	}
	footer .right ul li a {
	    background-size: 14px auto;
	}

	footer .left, footer .right {
	    position: relative;
	    width: 70.8%;
	    height: 100%;
	}
	footer .right ul {
	    right: 15.7%;
	    width: 67%;
	}
	footer .right {
	    float: right;
	    width: 26%;
	    overflow: hidden;
	    position: relative;
	    height: 100%;
	}

}
@media only screen and (max-width : 500px){
	#block4 {
	    height: 200px;
	}
	#more h1 {
	    font-size: 4vw;
	}
	#block5 {
	    height: 220px;
	}
	#block7 {
	    height: 260px;
	}
	footer .left table h2 {
	    font-size: 4.3vw;
	}
	footer .left table {
	    left: 13%;
	}
	footer .right ul {
	    right: 30.7%;
	    width: 40%;
	}
}
@media only screen and (max-width : 480px){
	#block7 {
	    height: 247px;
	}
}
@media only screen and (max-width : 414px){
	#more {
	    left: 6.6%;
	    top: 22.5%;
	    width: 41.5%;
	}

	#more h1 {
	    font-size: 4.9vw;
	}
	#social {
	    right: 4.7%;
	    top: 7%;
	    width: 17%;
	}
	.button {
	    bottom: 15%;
	    left: 9.2%;
	    width: 25%;
	}
	#top_bottom {
	    width: 2.5%;
	}
	#text_block1 {
	    left: 9.6%;
	    top: 20.3%;
	    width: 37.35%;
	}
	.blocks h2 {
	    font-size: 4.1vw;
	}

	.blocks p {
	    font-size: 2.2vw;
	}
	#text_block2 {
	    right: 12.6%;
	    width: 31.4%;
	}
	#text_block3 {
	    right: 2%;
	    top: 8%;
	    width: 43.4%;
	}
	#block4 {
	    height: 165px;
	}
	#block5 {
	    height: 170px;
	}
	#text_block5,
#text_block7 {
	    left: 1.5%;
	    top: 12.7%;
	    width: 52%;
	}
	#text_block6 {
	    right: 2%;
	    top: 8%;
	    width: 38.3%;
	}
	#block7 {
	    height: 210px;
	}
     #lang ul li a img {
        border: 1px solid rgba(0, 0, 0, 0);
    }
    .active-leng img {
        border: 1px solid #ff7a00 !important;
    }
    #lang ul li a img:hover{
        border: 1px solid #FF7A00;
    }
	#text_block9 {
	    left: 10.8%;
	    top: 32.3%;
	    width: 41.7%;
	}
	#text_block10 h2 {
	    font-size: 4.3vw;
	}
	#block10 .button {
	    width: 30%;
	}

	#block11 {
	    height: 185px;
	}
	#block11 img {
	    left: 14%;
	    width: 70%;
	}
	#block11 ul li h3 {
	    font-size: 2.8vw;
	}
	#block11 ul {
	    left: 7.5%;
	    width: 90%;
	}
	footer .left {
	    width: 61.8%;
	}
	 footer .right{
	 	width: 38%;
	 }
	footer .left table h2 {
	    font-size: 4.7vw;
	}
	footer .left table p {
	    font-size: 1.8vw;
	}
	footer .left table {
	    border-spacing: 11px 9px;
	}
	footer .right ul {
	    right: 22.7%;
	    width: 65%;
	}
	footer {
	    height: 145px;
	}
}
@media only screen and (max-width : 384px){
	#friend {
	    font-size: 4vw;
	    left: 7.4%;
	}
	#more {
	    left: 4.6%;
	    top: 22.5%;
	    width: 44.5%;
	}
	#more h1 {
	    font-size: 5.1vw;
	}
	.button {
	    bottom: 12%;
	    left: 8.2%;
	    width: 30%;
	}
	#block4 {
	    height: 153px;
	}
	#block7 {
	    height: 195px;
	}
	#block11 {
	    height: 165px;
	}
}
@media only screen and (max-width : 320px){
	.blocks h2 {
	    font-size: 4.5vw;
	}
	.blocks p {
	    font-size: 2.4vw;
	}
    #lang {
        width: 20%;
    }

	#text_block1 {
	    left: 9.6%;
	    top: 12.3%;
	    width: 40.35%;
	}
	#text_block2 {
	    right: 10.6%;
	    width: 35.4%;
	}


	#text_block3 {
	    right: 5%;
	    top: 1%;
	    width: 45%;
	}
	#block4 {
	    height: 127px;
	}
	#text_block5,
#text_block7 {
        left: 5.5%;
	    top: 10.7%;
	    width: 40%;
	}
	#block5 {
	    height: 130px;
	}
	#text_block6 {
	    right: 6%;
	    top: 2%;
	    width: 42%;
	}

	#text_block6 {
	    right: 1%;
	    top: 2%;
	    width: 41%;
	}
	#block7 {
	    height: 170px;
	}
	#text_block9 {
	    left: 7.8%;
	    top: 15.3%;
	    width: 41.7%;
	}
	#block11 img {
	    left: 8%;
	    width: 80%;
	}
	#block11 ul li h3 {
	    font-size: 3vw;
	}
	#block11 ul li:first-child {
	    margin: 0 2% 0 0;
	}
    #block11 ul li:nth-child(3)  {
        margin-left: 5%;
        width: 16%
    }
	#block11 ul li:last-child {
	    margin: 0 0 0 5%;
	    width: 24%;
	}
	footer .left, footer .right {
		width: 100%;
	}
	footer .left table {
	    left: 8%;
	    right: 8%;
	    width: 84%;
	}
	footer .left table h2 {
	    font-size: 6vw;
	}
	footer .left table p {
	    font-size: 2.5vw;
	}
	footer .left {
		height: 140px;
	}
	footer{
		height: 210px;
	}
	footer .right ul {
	    width: 55%;
	    top: 4.7%;
	}
	footer .right ul li a {
	    background-size: 30px auto;
	}
}
